.t_wielbienie {
    border: 1px solid gray;
    border-collapse: collapse;
}

.t_wielbienie td,
.t_wielbienie th {
    padding: 5px;
}
a {
    color: yellow;
}

/* widoczność kolumn */
.ws-off .col-ws {
    display: none;
}
.noadmin-mode .on-off {
    display: none;
}
.admin-mode .off-on {
    display: none;
}


/* Stylowanie tabeli */
.table3w1 {
    width: 30%; /* Szerokość kontenera */
    float: left; /* Ustawienie na lewo, aby wyświetlały się obok siebie */
    vertical-align: top; /* Wyjustowanie do góry */
    margin: 10px auto; /* Wyśrodkowanie tabeli */
    font-size: 1.125rem;
    }

/* Stylowanie nagłówków kolumn */
table thead th {
    background-color: transparent; /* Kolor tła nagłówków */
    padding: 10px; /* Wielkość wewnętrznego marginesu */
    text-align: left; /* Wyjustowanie tekstu do lewej */
    color: green;
    border: 1px solid #ddd; /* Granica komórek */
}
table thead a {
        color: green;
        text-decoration: underline;
}

/* Stylowanie komórek danych */
table td {
    color: rgb(245, 245, 238);
    border: 1px solid #ddd; /* Granica komórek */
    padding: 6px; /* Wielkość wewnętrznego marginesu */
}

/* Stylowanie alternujących wierszy */
/* parzyste */
table body tr:nth-child(even) {
    background-color: #811919; /* Kolor tła dla parzystych wierszy */
}
/* nieparzyste */
table body tr:nth-child(odd) {
    background-color: rgb(31, 27, 54); /* Kolor tła dla parzystych wierszy */
}
/* Dla piosenek 'Maryjne' */
.niebieski-wiersz {
    background-color: blue;
}
/* Dla piosenek 'Wystawienie' */
.zolty-wiersz {
    background-color: yellowgreen;
    color: #000;
}
.zolty-wiersz a {
        color:navy
}
/* Dla piosenek 'Duchowe' */
.ciemnoniebieski-wiersz {
    background-color: rgb(28, 12, 87);
}
/* Dla piosenek 'tradycyjne' */
.czarny-wiersz {
    background-color: #121212 ;
}
/* Dla piosenek 'popularne' */
.bordowy-wiersz {
    background-color:#811919 ;
}
/* Dla piosenek 'wprowadzane' */
.brązowy-wiersz {
    background-color:#460202 ;
}
.zielony-wiersz {
    background-color:#117204 ;
}
.c_szary-wiersz {
    background-color:#272830 ;
}
.j_szary-wiersz {
    background-color:#c3c4ca ;
    color: #000;
}
.j_szary-wiersz a {
    color: #000;
}
.czerwony-wiersz {
    background-color: red ;
}